$newline text

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<section>
  <h2>Remarks
  <ul>
    <li>
      Timestamps with user information (e.g. editing of corrections, submission groups, rooms, ...) are not shown here.
    <li>
      Sent notifications by email or letter are not shown here.
    <li>
      Some personal notes (e.g. about attendance, receipt of parking permits, ...) are not shown here."
    <li>
      <p>
        You can request your data be deleted by opening
        <a href=@{HelpR}>
          a support request
        .
        Your data will then be deleted after a suitable time period has passed. 
        Data that falls under legal retention periods remain 
        in the system until their retention period has passed.
      <p>
        User data remains in the system until 
        a suitable time period has passed after the expiry all qualifications and the account is automatically deleted. 
        Anonymised online exam results remain in the system indefinitely for 
        statistical purposes. 
